Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 2009 Version 11.0 & Office 2010

New Member
Posts: 7
Country: UK

ACT 2009 Version 11.0 & Office 2010

Does anyone know whether it is possible to work with ACT! by Sage Premium 2009 (11.0) Version 11.1.183.0, Hotfix 1and Office 2010?

 

I've just had Office 2010 installed on my machine and it is not compatabe with the verson of ACT that we have (wihch is ACT! by Sage Premium 2009 (11.0) Version 11.1.183.0, Hotfix 1).

 

Any advice? Is there a workaround for this as this could become quite a big issue for us? I have found a couple of articles on the Sage website but they all seem to relate to ACT 2010, not our 2009 version.

Platinum Elite Contributor
Posts: 14,387
Country: Australia

Re: ACT 2009 Version 11.0 & Office 2010

New Member
Posts: 7
Country: UK

Re: ACT 2009 Version 11.0 & Office 2010

Thanks for your advice on this one.